#personal-design .layoutRole_main{
  padding-top: 0;
}

.topLayout .topLayout_box {
  padding-left: 0;
}

/* slick */

.slide1 {
  max-width: 1000px;
  margin: auto -30px;
}

.slick-dots li button::before {
  font-size: 10px;
}
.slick-dots li.slick-active button:before {
  color: #7f212f;
}

.slick-slider .slick-next {
  right: 30%;
}

.slick-slider .slick-prev {
  left: 30%;
}

.slick-slide {
  padding: 0 7px;
  margin-bottom: 20px;
}

.slick-dots {
  bottom: -20px;
}


/* ttl */
.ttl{
  text-align: center;
}

/* txt */
.tcPink {
  color: #C46666;
}

/* kv */
.kv {
  margin-bottom: 60px;
  padding-bottom: 110px;
}

.kv .kvBg {
  background: url("/img_2021/cmdty/personal-design/pd2_bg.webp") top left repeat;
  background-size: cover;
  position: relative;
  padding-bottom: 40px;
}
.kv .kvTitle {
  padding-top: 30px;
  position: absolute;
  left: calc(50% - 136px);
}
.kv .kvTitle img{
  width: auto;
  height: 154px;
}

.kv .kvImg {
  position: relative;
  top: 210px;
}

.kv .kvImg img {
  width: 100%;
}

/* topCnt */
.topCnt {
  padding: 0px 30px;
  max-width: 720px;
  margin: 0 auto;
}
.topCnt .ttl {
  margin-bottom: 30px;
}
.topCnt .ttl img {
  width: auto;
  height: 28px;
}

.topCnt .subTitle img {
  width: auto;
  height: 24px;
}

.topCntBtmImg1 img {
  width: auto;
  height: 183px;
}

.topCntBtmImg2 img {
  width: auto;
  height: 94px;
}


/* cnt */
.cnt {
  max-width: 720px;
  margin: 0 auto;
  
}

.cnt .topLayout { padding: 0;}
.cnt > .topLayout .topLayout_imgRight .topLayout_box {
  padding-left: 0;  
}

.cnt > .topLayout:first-child {
  background-image: url("/img_2021/cmdty/personal-design/pd2_bg.webp");
  background-size: cover;
  clip-path: polygon(0 0, 100% 0%, 100% 100%, 0 calc(100% - 30px));
}

.cnt > .topLayout >.topLayout_imgLeft > .topLayout_img,
.cnt > .topLayout >.topLayout_imgLeft > .topLayout_box,
.cnt > .topLayout >.topLayout_imgRight > .topLayout_img,
.cnt > .topLayout >.topLayout_imgRight > .topLayout_box {
  padding: 0 30px;
  position: relative;
  top: -75px;
}

.cnt > .topLayout .topLayout_img img,
.cnt > .topLayout .topLayout_box img {
  display: block;
  margin: 0 auto;
}

.cnt > .topLayout .ttl {
  margin-bottom: 30px;
  background: #ffffff;
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0 calc(100% - 30px));
  min-height: 160px;
}

.cnt > .topLayout .ttl img {
  width: auto;
  height: 83px;
}

.cnt .topLayout .txtbox > .txt {
  padding: 0px 10px;
}

.cnt .topLayout .hdS {
  font-weight: bold;
  line-height: 1.85;
  margin-top: 30px;
}

.cnt .txt,
.topCnt .txt {
  font-size: 14px;
  font-size: 1.4rem;
  color: #766657;
}

/* cnt1 */
.cnt1 {
  margin-bottom: -60px !important;
}
.cnt1 > .topLayout {
  padding-bottom: 240px;
  margin-bottom: -240px !important;
}

.cnt1 .cntBtm {
  position: relative;
  top: -100px;
}

.cnt1 .cntBtm img {
  display: block;
  margin: 0 auto;
}



/* cnt2 */
.cnt2 > .topLayout {
  padding-bottom: 60px;
  margin-bottom: -60px !important;
}

.cnt2 > .topLayout .ttl {
  clip-path: polygon(0 0, 100% 0%, 100% calc(100% - 30px), 0 100%);
  min-height: 160px;
}

.cnt2 > .topLayout:first-child {
  clip-path: polygon(0 0, 100% 0%, 100% calc(100% - 30px), 0 100%);
}

.cnt2 .subTitle img {
  width: auto;
  height: 54px;
}

.cnt2 .cntBtm {
  position: relative;
  top: -100px;
}

.cnt2 .cntBtm img {
  display: block;
  margin: 0 auto;
}

/* fukidasi */
.fd {
  position: relative;
  display: block;
  padding: 25px 16px;
  border: 2px dashed #f2d9d9;
  border-radius: 12px;
  background-color: #fff5f5;
}

.fd::before {
  content: "";
  position: absolute;
  top: 42%;
  left: 0;
  border-style: dashed;
  border-width: 0 21px 15px 0;
  border-color: transparent #f2d9d9 transparent transparent;
  translate: -100% -50%;
  transform: skew(0, -34deg);
  transform-origin: right;
}

.fd::after {
  content: "";
  position: absolute;
  top: 42%;
  left: 0;
  border-style: dashed;
  border-width: 0 18px 12px 0;
  border-color: transparent #fff5f5 transparent transparent;
  translate: -100% calc(-50% - 0.1px);
  transform: skew(0, -34deg);
  transform-origin: right;
}

.fd-pink {
  margin-left: 21px;
}


.question,
.question2 {
  overflow: hidden;
}

.questionInner {
  position: relative;
  margin-top: 20px;
  margin-bottom: 40px;
  padding-left: 80px;
  background: url("/img_2021/cmdty/personal-design/pd2_topCnt_deco1.webp") 30px center no-repeat;
  background-size: 55px 62px; 
}

.question2 .questionInner {
  margin-top: 20px;
  margin-bottom: 40px;
  padding-left: 0;
  padding-right: 100px;
  background: url("/img_2021/cmdty/personal-design/pd2_topCnt_deco2.webp") right center no-repeat;
  background-size: 80px 80px; 
}

.answer {
  position: relative;
}

.answer::before {
  width: 117px;
  height: 33px;
  position: absolute;
  top: -20px;
  left: 10px;
  content: "";
  display: block;
  background: url("/img_2021/cmdty/personal-design/pd2_cnt2_img2_deco1.webp") top left no-repeat;
  background-size: 117px 33px;
  z-index: 100;
}


.fd.fd-blue {
  border: 2px dashed #A9A7D9;
  background-color: #F0F5FF;
}

.fd.fd-blue::before {
  content: "";
  position: absolute;
  top: 54%;
  right: 0;
  border-style: solid;
  border-width: 9.5px 0 9.5px 20px;
  border-color: transparent transparent transparent #A9A7D9;
  translate: 100% -50%;
  transform: skew(0, -25deg);
  transform-origin: left;
}

.fd.fd-blue::after {
  content: "";
  position: absolute;
  top: 54%;
  right: 0;
  border-style: solid;
  border-width: 7px 0 8px 16px;
  border-color: transparent transparent transparent #F0F5FF;
  translate: 100% -50%;
  transform: skew(0, -25deg);
  transform-origin: left;
}

.fd-green .subTitle {
  color: #4A8195;
  font-weight: bold;
  font-size: 16px;
}

.fd.fd-green {
  border: 2px dashed #95CECA;
  background-color: #F0FBFD;
}

.fd.fd-green::before,
.fd.fd-green::after {
  border: none;
}


/* cnt2 */
.faqBox {
  padding: 0px 20px;
}

/* cnt3 */
.engraved-image .txt {
  padding: 0 20px;
  line-height: 2em;
}
.engraved-image .txt span.underline{
  border-bottom: 3px solid #FAE2E2;
  padding-bottom: 2px;
}

/* cnt4 */
.cnt4 {
  padding: 0px 30px;
}

.cnt4 .sample {
  text-align: center;
}

.cnt4 .sample img{
  width: auto;
  height: 24px;
}

.cnt4 .sample-point{
  border: 1px solid #D8A5A5;
  margin: 60px auto 0px;
  padding: 5px;
  position: relative;
}

.cnt4 .sample-point > div {
  background: #FFF7F7;
  padding: 30px 20px;
}

.cnt4 .sample-point .subTitle {
  position: absolute;
  top: -43px;
  left: calc(50% - 180px);
  max-width: 360px;
}

.cnt4 .sample-point ol > li {
  margin-bottom: 20px;
}

.cnt4 .sample-point ol > li:last-child {
  margin-bottom: 0;
}

.cnt4 .sample-point ol > li h4{
  color: #892121;
}

.cnt4 .sample-point .pointNum h4 {
  padding-left: 30px;
  background: url("/img_2021/bridal/personal-design/pd1_cnt4_box_num1.webp") center left no-repeat;
  background-size: 20px 20px;
}
.cnt4 .sample-point .pointNum:nth-child(2) h4{
  background: url("/img_2021/bridal/personal-design/pd1_cnt4_box_num2.webp") center left no-repeat;
  background-size: 20px 20px;
}
.cnt4 .sample-point .pointNum:nth-child(3) h4{
  background: url("/img_2021/bridal/personal-design/pd1_cnt4_box_num3.webp") center left no-repeat;
  background-size: 20px 20px;
}

.cnt4 .sample-point p.txt {
  font-size: 11px;
  padding-top: 10px;
}

/* cnt5 */

.cnt5 .ttl img{
  width: auto;
  height: 130px;
}

.cnt5 .review {
  padding: 0px 30px;
}


.cnt5 .gallery {
  padding: 0px 30px;
}


/* button */
.buttonBox {
  text-align: center;
}
.buttonBox > .button {
  margin-top: 20px; 
}

.buttonCaption {
  text-align: center;
  color: #8F2E2E;
  position: relative;
  display: inline-block;
  padding: 0px 10px;
}

.buttonCaption::before,
.buttonCaption::after {
  content: "";
  position: absolute;
  bottom: 0;
  width: 1px;
  height: 2rem;
  background: #8F2E2E;
}

.buttonCaption::before {
  transform: rotate(-30deg);
  left: 0;
}
.buttonCaption::after {
  transform: rotate(30deg);
  right: 0;
}

.button a{
  min-width: 288px;
  margin: 0px auto 30px;
  display: flex;
  flex-direction: column;
  align-items: center;
  height: 70px;
  background: #F4F4F4;
  color: #4B4B4B;
  border: none;
  border-radius: 50px;
  font-family: tbudgothic-std, sans-serif;
  box-shadow: 2px 2px 6px gray;
  font-size: 16px;
}

.button a.btnreserve {
  background: #FAE2E2;
  color: #4B4B4B;
}

.button a > span {
  font-size: 10px;
}


@media only screen and (min-width: 960px) {

  /* slick */

  .slide1 {
    max-width: 1000px;
    margin: 0 auto;
    margin-bottom: 60px !important;
  }

  
  /* kv */
  .kv {
    max-width: 1280px;
    margin: 0 auto;
    margin-bottom: 40px!important;
  }

  .kv .kvBg {
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding: 0px 60px;
    padding-bottom: 0;
  }

  .kv .kvTitle {
    position: static;
    width: 40%;
    padding-top: 30px;
    margin-right: 30px;
  }

  .kv .kvTitle img {
    width: 100%;
    height: auto;
    max-width: 360px;
  }

  .kv .kvImg {
    width: 60%;
    top: 60px;
    margin-bottom: 0 !important;
  }

  /* topCnt */
  .topCnt {
    max-width: 1040px !important;
    margin: 0 auto;
  }

  .topCnt .ttl img {
    width: 100%;
    max-width: 360px;
    height: auto;
  }
  
  .topCnt .question,
  .topCnt .question2 {
    width: 47%;
  }

  .topCnt .questionBox {
    display: flex;
    justify-content: space-between;
    align-items: start;
  }

  .topCnt .question .subTitle{
    padding-left: 90px;
  }

  .topCnt .question2 .subTitle{
    padding-right: 100px;
  }

  .topCntBtmImg2 img {
    height: 123px;
  }

  /* cnt */
  .cnt {
    max-width: 1200px;
    margin-bottom: 150px !important;
  }

  .cnt > .topLayout:first-child {
    position: relative;
    padding: 0px 60px;
    clip-path: polygon(0 0, 100% 0%, 100% 100%, 0 calc(100% - 100px));
    padding-bottom: 140px;
    margin-bottom: 0 !important;
  }
  .cnt > .topLayout:first-child::before {
    content: "";
    display: block;
    background: #ffffff;
    width: 100%;
    height: 300px;
    position: absolute;
    top: 0;
    left: 0;
    clip-path: polygon(0 0, 100% 0, 100% 200px, 0 100px);
    z-index: -10;
  }

  .cnt > .topLayout .ttl {
    background: none;
    min-height: auto;
    clip-path: none;
  }

  .cnt > .topLayout .ttl img {
    max-width: 360px;
    height: auto;
  }

  .cnt .topLayout .txtbox > .txt {
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 2.0;
  }
  .cnt > .topLayout >.topLayout_imgLeft > .topLayout_img,
  .cnt > .topLayout >.topLayout_imgLeft > .topLayout_box,
  .cnt > .topLayout >.topLayout_imgRight > .topLayout_img,
  .cnt > .topLayout >.topLayout_imgRight > .topLayout_box {
    position: static;
  }

  .cnt .topLayout .topLayout_imgLeft,
  .cnt .topLayout .topLayout_imgRight {
    justify-content: space-between;
  }

  .cnt .topLayout .topLayout_imgLeft .topLayout_box,
  .cnt .topLayout .topLayout_imgRight .topLayout_box {
    width: 48%;
    padding: 0;
  }

  .cnt .topLayout .topLayout_imgLeft .topLayout_img,
  .cnt .topLayout .topLayout_imgRight .topLayout_img {
    width: 46%;
  }

  /* cnt1 */
  .cnt1 .topLayout .topLayout_img img:nth-child(2) {
    display: block;
    width: 90%;
    max-width: 418px;
    margin: 0 auto;
  }

  .cnt1 .topLayout .topLayout_imgLeft,
  .cnt1 .topLayout .topLayout_imgRight {
    align-items: start !important;
  }

  /* cnt2 */
  .cnt.cnt2 > .topLayout:first-child {
    clip-path: polygon(0 0, 100% 0%, 100% calc(100% - 100px), 0 100%);
  }

  .cnt.cnt2 > .topLayout:first-child::before {
    clip-path: polygon(0 0, 100% 0, 100% 100px, 0 200px);
  }

  .cnt2 > .topLayout:nth-child(2) {
    max-width: 1040px;
    margin: -120px auto 0px;
    position: relative;
  }

  .cnt2 > .topLayout:nth-child(2) .topLayout_box .topLayout_imgLeft {
    display: block;
  }

  .faqBox {
    max-width: 1040px;
    margin: 0 auto;
  }
  .question { max-width: 630px;}
  .answer { 
    max-width: 910px;
  }

  .answer::before {
    left: 20px;
  }

  .answer .topLayout {
    margin-bottom: 0 !important;
  }

  .answer .topLayout .topLayout_imgLeft .topLayout_img,
  .answer .topLayout .topLayout_imgLeft .topLayout_box {
    width: 100%;
  }

  .answer .topLayout .topLayout_imgLeft .topLayout_img {
    margin-bottom: 32px;
  }

  .answer .topLayout_box .hdS {
    font-size: 16px;
    margin-top: 0;
  }

  .fd {
    padding: 40px 30px;
  }

  .fd-green .subTitle {
    margin-bottom: 20px !important;
  }

  /* cnt3 */
  .cnt3 > .topLayout:nth-child(2) {
    max-width: 1040px;
    margin: -120px auto 0px;
    position: relative;
  }

  .engraved-image {
    max-width: 1040px;
  }
  .engraved-image .txt {
    font-size: 18px;
    font-size: 1.6rem;
    line-height: 2.8em;
  }

  /* cnt4 */
  .cnt4 .deco img {
    max-width: 720px;
  }
  .cnt4 .sample-point {
    max-width: 840px;
  }
  .cnt4 .sample-point > div {
    padding: 40px 40px 30px;
  }
  .cnt4 .sample-point ol {
    display: flex;
  }

  .cnt4 .sample-point ol > li {
    margin: 0px 10px;
    width: calc((100% - 40px) / 3);
  }

  .cnt4 .sample-point p.txt {
    font-size: 16px;
    font-size: 1.6rem;
  }

  /* cnt5 */
  .cnt5 {
    max-width: 840px;
    margin: 0 auto;
  }

  .cnt5 .review,
  .cnt5 .gallery {
    padding: 0;
  }

  /* button */
  .buttonBox {
    margin-bottom: 100px !important;
  }

  .buttonBox > .button {
    margin: 0 auto;
    margin-top: 20px;
    max-width: 730px;
  }
  .buttonCaption {
    font-size: 20px;
    font-size: 2.0rem;
  }

  .buttonCaption::before,
  .buttonCaption::after {
    height: 3rem;
  }
  
}